## gnome-disk-utility 3.28.3

=== meson_options.txt ===
option('libsystemd', type: 'boolean', value: true, description: 'build with libsystemd')
option('gsd_plugin', type: 'boolean', value: true, description: 'build gnome-settings-daemon plug-in')

## gnome-disk-utility 2.30.1

=== debian/changelog ===
gnome-disk-utility (2.30.1-2) unstable; urgency=low

  * Add 00git-palimpsest-small-screens.patch: Add scrollbars to the right pane
    if the window is smaller than the contents. This makes palimpsest working
    on small screens. (Closes: #589502, LP: #414107, GNOME #594088)
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).
  * Convert source package to "3.0 (quilt)" format.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Aug 2010 14:55:27 +0200

gnome-disk-utility (2.30.1-1) unstable; urgency=low

  * New upstream release:
    - Fix crash in gdu_adapter_get_object_path.
    - Fix broken rendering for some part of application.
    - Translation updates.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Apr 2010 23:58:54 +0200

gnome-disk-utility (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - Various translation updates.
    - Fix theming for the volume grid widget.
    - Don't include non-working Help menu item. (Closes: #573910)
    - Initial support for loop devices.
  * debian/patches/01_delay_autostart.patch
    - Don't patch data/gdu-notification-daemon.desktop.in. It's an
      autogenerated file and will be overwritten anyway.
  * Update symbols files for new API additions.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Mar 2010 14:56:07 +0100

gnome-disk-utility (2.29.90-2) experimental; urgency=low

  [ Michael Biebl ]
  * debian/libgdu-gtk0.symbols
    - Bump symbol versions to 2.29.90 for all symbols that were added after
      version 2.28.1.
  * debian/control
    - Bump Build-Depends on libglib2.0-dev to (>= 2.22).

  [ Martin Pitt ]
  * Move gtk-doc files (which describe the API, not the palimpsest program)
    from gnome-disk-utility to libgdu-dev. Add an appropriate
    Conflicts/Replaces. (LP: #517698)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Mar 2010 16:23:53 +0100

gnome-disk-utility (2.29.90-1) experimental; urgency=low

  * New upstream release.
  * 01_delay_autostart.patch: Refresh for new release.
  * debian/libgdu0.symbols: Add new symbol from this release, and bump symbol
    versions from previous git snapshot versions to 2.29.90.

 -- Martin Pitt <mpitt@debian.org>  Wed, 24 Feb 2010 00:00:55 +0100

gnome-disk-utility (2.29.0~git20100222.e85476-1) experimental; urgency=low

  [ Michael Biebl ]
  * Git snapshot of the upcoming 2.29.0 release:
    - Port to udisks.
    - Grid based UI for palimpsest.
    - Initial support for LVM2.
  * Remove patches
    - debian/patches/01-reiserfs-support.patch (merged upstream)
    - debian/patches/02-link-against-libx11-for-xkb.patch (merged upstream)
    - debian/patches/99-autoreconf.patch (no longer required)
  * debian/control
    - Update package descriptions for the DeviceKit-disks → udisks renaming.
    - Add Build-Depends on libavahi-ui-dev (>= 0.6.25), and replace
      devicekit-disks (>= 007) Build-Depends with udisks (>= 1.0.0~).
    - Replace Depends on devicekit-disks (>= 007) with
      udisks (>= 1.0.0~), udisks (<< 1.1.0).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/*.symbols
    - Update symbols files for libgdu0 and libgdu-gtk0.

  [ Martin Pitt ]
  * Add 01_delay_autostart.patch: Delay autostart of the gdu daemon for 10
    seconds. It is not needed immediately (thus no need to slow down initial
    session startup) and is not visible permanently (thus it won't cause
    visual disruptions later on). This depends on the patch in GNOME #608402,
    and will be a no-op if that's not available.
  * debian/control: Move udisks dependency from g-d-u to libgdu0, since it's
    really the library which talks to it. Otherwise you could not install
    g-d-u and get crashes in GNOME. (LP: #523634)

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Feb 2010 12:04:01 +0100

gnome-disk-utility (2.28.1-3) unstable; urgency=medium

  * debian/control
    - Move devicekit-disks dependency from g-d-u to libgdu0, since it's really
      the library which talks to it.
      Also, other packages using libgdu0, like gvfs, should not have to add an
      explicit dependency on devicekit-disks as it's libgdu0's responsibility
      to depend on the correct backend.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Mar 2010 01:29:57 +0100

gnome-disk-utility (2.28.1-2) unstable; urgency=low

  * debian/patches/01-reiserfs-support.patch
    - Add support for ReiserFS.
  * debian/patches/02-link-against-libx11-for-xkb.patch
    - Explicitly link against libX11 as g-d-u uses Xkb* functions and it
      otherwise fails to build with binutils-gold. (Closes: #554650)
  * debian/patches/99-autoreconf.patch
    - Run autoreconf for the changes in 02-link-against-libx11-for-xkb.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Nov 2009 13:01:13 -0600

gnome-disk-utility (2.28.1-1) unstable; urgency=low

  * New upstream bug fix release.
  * debian/rules: Enable quilt patch system. Add quilt build dependency.

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Nov 2009 15:28:15 +0100

gnome-disk-utility (2.28.0-1) unstable; urgency=low

  * New upstream version:
    - Port to PolicyKit-1 (which essentially means to drop all the PK code).
    - Follow GNOME release cycle now.
    - Lots of bug fixes and translation updates.
    - Land new ATA SMART user interface (requires DK-disks 007).
  * debian/control:
    - Drop old libpolkit*-dev build and binary dependencies.
    - Bump devicekit-disks build/binary dependency to >= 007.
    - Bump libgtk2.0-dev and libatasmart-dev build dependencies as required by
      upstream.
    - Drop libsexy-dev build dependency, not necessary any more.
  * debian/control: Add alternative build dependency "rarian-compat", the
    successor of scrollkeeper.
  * debian/libgdu0.symbols, debian/libgdu-gtk0.symbols: Update for new
    release.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).
  * debian/rules: When building for Ubuntu, update palimpsest .desktop's


=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7),
 cdbs,
 autotools-dev,
 pkg-config,
 lsb-release,
 xsltproc,
 gtk-doc-tools,
 gnome-doc-utils,
 rarian-compat | scrollkeeper,
 libdbus-glib-1-dev (>= 0.76),
 libglib2.0-dev (>= 2.22),
 libgtk2.0-dev (>= 2.17.2),
 udisks (>= 1.0.0),
 libatasmart-dev (>= 0.14),
 libgnome-keyring-dev (>= 2.22),
 libunique-dev (>= 1.0),
 libnotify-dev (>= 0.3.0),
 libnautilus-extension-dev (>= 2.24),
 libavahi-ui-dev (>= 0.6.25)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: manage and configure disk drives and media
 palimpsest (from the gnome-disk-utility project) is a tool to manage disk
 drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.

Package: libgdu0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks (>= 1.0.0), udisks (<< 1.1.0)
Description: GObject based Disk Utility Library
 The gnome-disk-utility library provides an user-space interface to the
 udisks objects and properties (such as drives, volumes, SMART data),
 and operations (such as mounting, unmounting, creating and checking
 partitions).
 .
 This package contains shared libraries to be used by applications.

Package: libgdu-gtk0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ standard dialog library for libgdu
 The gdu-gtk library provides GTK+ standard dialogs for handling media
 operations, like entering secrets for encrypted drives or confirmation dialogs
 for erasing a partition.
 .
 This package contains shared libraries to be used by applications.

Package: libgdu-dev
Architecture: any
Section: libdevel
Depends: libgdu0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev (>= 2.16)
Conflicts: gnome-disk-utility (<< 2.29.90-2)
Replaces: gnome-disk-utility (<< 2.29.90-2)
Description: GObject based Disk Utility Library - development files
 The gnome-disk-utility library provides an user-space interface to the
 udisks objects and properties (such as drives, volumes, SMART data),
 and operations (such as mounting, unmounting, creating and checking
 partitions).
 .
 This package contains files that are needed to build applications.

Package: libgdu-gtk-dev
Architecture: any
Section: libdevel
Depends: libgdu-gtk0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libgdu-dev, libgtk2.0-dev
Description: GTK+ standard dialog library for libgdu - development files
 The gdu-gtk library provides standard GTK+ dialogs for handling media
 operations, like entering secrets for encrypted drives or confirmation dialogs
 for erasing a partition.
 .
 This package contains files that are needed to build applications.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper

DEB_DH_MAKESHLIBS_ARGS_ALL := -X/usr/lib/nautilus/

binary-install/gnome-disk-utility::
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if [ "`lsb_release -is 2>/dev/null`" = "Ubuntu" ]; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi

=== debian/watch ===
version=3
http://hal.freedesktop.org/releases/gnome-disk-utility-([\d\.]+)\.tar\.bz2

## gnome-disk-utility 2.32.1

=== debian/changelog ===
gnome-disk-utility (2.32.1-0ubuntu4) natty; urgency=low

  * Add 03_unit_fix.patch to correct base-10 prefix from KB to kB (LP: #538732).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 14 Feb 2011 12:50:15 +0100

gnome-disk-utility (2.32.1-0ubuntu3) natty; urgency=low

  * debian/control:
    - Build-depend on liblaunchpad-integration-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 15:16:40 +1100

gnome-disk-utility (2.32.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - Re-add build-depends on gtk-doc-tools  

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 14:50:15 +1100

gnome-disk-utility (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf, gnome-common
    - Bump build-depends on libgtk2.0-dev, libnotify4-dev
    - Drop build-depends on gtk-doc-tools
    - Add Vcs-Bzr link
  * debian/rules:
    - Use autoreconf.mk
  * debian/watch:
    - Update download link
  * debian/libgdu-dev.install:
    - Docs are no longer built
  * debian/patches/02_lpi.patch:
    - Add Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 12:32:06 +1100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 7),
+ dh-autoreconf,
  cdbs,
  autotools-dev,
+ gnome-common,
  pkg-config,
  lsb-release,
  xsltproc,
@@ -14,17 +16,17 @@
  rarian-compat | scrollkeeper,
  libdbus-glib-1-dev (>= 0.76),
  libglib2.0-dev (>= 2.22),
- libgtk2.0-dev (>= 2.17.2),
+ libgtk2.0-dev (>= 2.20.0),
+ liblaunchpad-integration-dev,
  udisks (>= 1.0.0),
  libatasmart-dev (>= 0.14),
  libgnome-keyring-dev (>= 2.22),
  libunique-dev (>= 1.0),
- libnotify-dev (>= 0.3.0),
+ libnotify4-dev (>= 0.6.1),
  libnautilus-extension-dev (>= 2.24),
  libavahi-ui-dev (>= 0.6.25)
 Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-disk-utility/([\d\.]+)\d/ \
	gnome-disk-utility-(.*)\.tar\.gz

## gnome-disk-utility 3.0.2

=== debian/changelog ===
gnome-disk-utility (3.0.2-2ubuntu7) precise; urgency=low

  * Add 06_gdu_pool_race_crash.patch: Fix crash when devices disappear during
    gdu_pool_new(). (LP: #412237)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Mar 2012 17:49:16 +0100

gnome-disk-utility (3.0.2-2ubuntu6) precise; urgency=low

  * Restore build-depends on rarian-compat dropped by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jan 2012 15:48:25 +0100

gnome-disk-utility (3.0.2-2ubuntu5) precise; urgency=low

  * No change rebuild with a fixed pkgbinarymangler version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jan 2012 12:48:40 +0100

gnome-disk-utility (3.0.2-2ubuntu4) precise; urgency=low

  * debian/patches/05_change_speed_units_from_MB_to_Mb.patch:
    - Change {G,M,K}B/s to {G,M,K}b/s (LP: #631638)

 -- Steven Allen <steb@mit.edu>  Wed, 11 Jan 2012 17:07:43 -0500

gnome-disk-utility (3.0.2-2ubuntu3) precise; urgency=low

  * Rebuild with libnautilus-extension1a. 

 -- James Page <james.page@ubuntu.com>  Fri, 09 Dec 2011 17:42:32 +0000

gnome-disk-utility (3.0.2-2ubuntu2) precise; urgency=low

  * debian/rules: we need to actually install /usr/lib/gnome-disk-utility
    to that path rather than fixing up in *.install, since this path gets
    referenced elsewhere in the package at build time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Dec 2011 13:30:05 -0800

gnome-disk-utility (3.0.2-2ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build for multiarch.
    - use dh-translations
    - debian/patches/04_nodisplay_autostart.patch: Don't show in
      "Startup Applications".
    - Add 02_lpi.patch: Add Launchpad integration.
    - Bump libnautilus-extension-dev dependency for epoch in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Nov 2011 13:41:51 -0600

gnome-disk-utility (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * Update debian/libgdu0.symbols.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 18:53:23 +0200

gnome-disk-utility (3.0.2-1ubuntu3) precise; urgency=low

  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2011 07:50:02 +0000

gnome-disk-utility (3.0.2-1ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - Build-Depends on dh-translations
  * debian/rules:
    - call dh_translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Aug 2011 11:03:43 +0200

gnome-disk-utility (3.0.2-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, see previous changelog entries for a summary
  * Dropped patched included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jul 2011 16:00:45 +0200

gnome-disk-utility (3.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 18:55:46 +0200

gnome-disk-utility (3.0.0-2) experimental; urgency=low

  [ Martin Pitt ]
  * debian/watch: Update for new upstream URL.

  [ Michael Biebl ]
  * Merge changes from unstable branch.
  * Refresh debian/patches/00git-palimpsest-small-screens.patch.
  * Avoid partial upgrades involving gnome-disk-utility and libgdu-gtk.
    Bump the symbol versions in libgdu-gtk0.symbols to 3.0.0 and add
    Breaks: gnome-disk-utility (<< 3.0.0) to libgdu-gtk0 as a workaround for
    libgdu-gtk building against GTK3 (which changes its ABI) but not bumping
    the soname. (Closes: #626821)

 -- Michael Biebl <biebl@debian.org>  Fri, 20 May 2011 00:06:40 +0200

gnome-disk-utility (3.0.0-1ubuntu2) oneiric; urgency=low

  * debian/patches/04_nodisplay_autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/05_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 10:55:56 +0100

gnome-disk-utility (3.0.0-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - Add 02_lpi.patch: Add Launchpad integration.
    - Add 03_unit_fix.patch: Correct base-10 prefix from KB to kB (LP #538732)
    - debian/watch: Update download link.
    - debian/control: Build-depend on dh-autoreconf, gnome-common.
    - debian/rules: Use autoreconf.mk.
  * Add bzr-builddeb configuration (merge mode).
  * debian/control: Fix libnautilus-extension-dev build dependency to add our
    nautilus package epoch, to ensure nautilus from GNOME 3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 May 2011 22:21:08 +0200

gnome-disk-utility (3.0.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_delay_autostart.patch: Updated
  * debian/control: Update build-depends
  * debian/gbp.conf: Change tarball compression to bz2
  * debian/libgdu-dev.install: Don't try to install gtk-doc documentation,
    it's not available anymore
  * Update symbols files

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 21:33:56 +0100

gnome-disk-utility (2.32.0-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream release.
    - Lots of translation updates.
    - Use accessor functions instead direct access, for GTK 3 compliance.
    - Nuke gtk-doc usage for now. It was never really set up correctly and
      it's causing issues with autotools and dist checking.
    - Note that we keep 00git-palimpsest-small-screens.patch. It was reverted
      upstream for now, since it is not a perfect solution; but it does
      improve matters on small screens.

  [ Michael Biebl ]
  * Use dpkg-vendor instead of lsb_release.
  * Stop installing gtk-doc API documentation. It has  been removed upstream.
    - Update debian/libgdu-dev.install.
    - Drop Conflicts/Replaces from libgdu-dev as it no longer necessary.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Convert debian/rules to use dh.
    - Override dh_auto_test to disable test suite.


=== debian/control ===
--- 
+++ 
@@ -1,32 +1,36 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>,
+           Martin Pitt <mpitt@debian.org>,
+           Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.3~),
+ autotools-dev,
  dh-autoreconf,
- cdbs,
- autotools-dev,
+ dh-translations,
  gnome-common,
  pkg-config,
- lsb-release,
  xsltproc,
  gtk-doc-tools,
  gnome-doc-utils,
  rarian-compat | scrollkeeper,
  libdbus-glib-1-dev (>= 0.76),
  libglib2.0-dev (>= 2.22),
- libgtk2.0-dev (>= 2.20.0),
- liblaunchpad-integration-dev,
- udisks (>= 1.0.0),
+ libgtk-3-dev,
+ liblaunchpad-integration-3.0-dev,
+ udisks (>= 1.0.0~),
  libatasmart-dev (>= 0.14),
  libgnome-keyring-dev (>= 2.22),
- libunique-dev (>= 1.0),
- libnotify4-dev (>= 0.6.1),
- libnautilus-extension-dev (>= 2.24),
- libavahi-ui-dev (>= 0.6.25)
-Standards-Version: 3.9.1
+ libunique-3.0-dev,
+ libnotify-dev (>= 0.6.1),
+ libnautilus-extension-dev (>= 1:2.91),
+ libavahi-ui-gtk3-dev (>= 0.6.25)
+Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
+XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
@@ -44,6 +48,8 @@
 
 Package: libgdu0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}, udisks (>= 1.0.0), udisks (<< 1.1.0)
 Description: GObject based Disk Utility Library
@@ -56,8 +62,11 @@
 
 Package: libgdu-gtk0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: gnome-disk-utility (<< 3.0.0)
 Description: GTK+ standard dialog library for libgdu
  The gdu-gtk library provides GTK+ standard dialogs for handling media
  operations, like entering secrets for encrypted drives or confirmation dialogs
@@ -67,10 +76,9 @@
 
 Package: libgdu-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libgdu0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev (>= 2.16)
-Conflicts: gnome-disk-utility (<< 2.29.90-2)
-Replaces: gnome-disk-utility (<< 2.29.90-2)
 Description: GObject based Disk Utility Library - development files
  The gnome-disk-utility library provides an user-space interface to the
  udisks objects and properties (such as drives, volumes, SMART data),
@@ -81,6 +89,7 @@
 
 Package: libgdu-gtk-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libgdu-gtk0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libgdu-dev, libgtk2.0-dev
 Description: GTK+ standard dialog library for libgdu - development files

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-scrollkeeper --libexecdir=/usr/lib/gnome-disk-utility

override_dh_install:
	mv debian/tmp/usr/lib/*/nautilus debian/tmp/usr/lib/nautilus
	dh_install
	dh_translations
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/nautilus/

override_dh_auto_test:

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-disk-utility/([\d\.]+\d)/ \
       gnome-disk-utility-(.*)\.tar\.bz2

## gnome-disk-utility 3.6.1

=== debian/changelog ===
gnome-disk-utility (3.6.1-1ubuntu1) raring; urgency=low

  * Resynchronize with Debian (LP: #1041665). Remaining change:
  * debian/control, debian/rules
    - Build-depend on and run dh-translations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Nov 2012 21:34:59 -0500

gnome-disk-utility (3.6.1-1) experimental; urgency=low

  * New upstream release. (Closes: #671494)
    - Major rewrite.
    - Renamed to GNOME Disks or simply Disks.
    - The libgdu library has been removed in favour of libudisks2.
  * Use xz compression for source tarballs.
  * Drop all binary packages besides gnome-disk-utility. (Closes: #646204)
  * Drop all patches, they are obsolete.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.3.
  * Update Build-Depends according to configure.ac.
  * Make gnome-disk-utility depend on udisks2.
  * Remove the obsolete /etc/xdg/autostart/gdu-notification-daemon.desktop
    conffile on upgrades using the dh_installdeb maintscript facility.
  * Remove obsolete configure switch.
  * Update package description: palimpsest → GNOME Disks.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Nov 2012 08:05:15 +0100

gnome-disk-utility (3.0.2-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages. (Closes: #683841)

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Aug 2012 15:08:55 +0200

=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
 dh-translations,
 pkg-config,
 libglib2.0-dev (>= 2.31.0),
 libgtk-3-dev (>= 3.5.8),
 libudisks2-dev (>= 1.99.0),
 libsecret-1-dev (>= 0.7),
 libpwquality-dev (>= 1.0.0),
 xsltproc,
 docbook-xsl,
 intltool
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2
Pre-Depends: ${misc:Pre-Depends}
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	dh_translations
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi

override_dh_auto_test:

override_dh_builddeb:
	dh_builddeb -- -Zxz

## gnome-disk-utility 3.8.2

=== debian/changelog ===
gnome-disk-utility (3.8.2-1ubuntu2) saucy; urgency=low

  * Depend on gnome-icon-theme-symbolic

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 Sep 2013 10:10:52 -0400

gnome-disk-utility (3.8.2-1ubuntu1) saucy; urgency=low

  * Resynchronize with Debian (LP: #1092719, #1222446, #1082097, #1222776,
    LP: #1077342) Remaining change:
    - debian/control, debian/rules
      + Build-depend on and run dh-translations
  * Build-depend on and run dh-autoreconf
  * debian/control.in:
    - Depend on gnome-icon-theme-symbolic (LP: #1071042)
  * debian/patches/dont-use-libdvdread:
    - Revert commit that depends on libdvdread since it's in universe
  * debian/patches/fix-werror-format.patch:
    - Backport patch to fix build on 32-bit architectures

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 Sep 2013 09:20:48 -0400

gnome-disk-utility (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Exclude the g-s-d plugin when running dh_makeshlibs.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 01:21:20 +0200

gnome-disk-utility (3.8.0-1) experimental; urgency=low

  * Team upload.
  * Imported Upstream version 3.8.0
  * Bump udisks2 build-dependency to >= 2.1.0 according to configure.ac
  * Add new build-dependencies according to configure.ac
    - canberra, libdvdread, gnome-settings-daemon, libnotify
  * Don't ship any *.la files
  * Bump gsd to >= 3.8 according to https://bugzilla.gnome.org/697146
  * Add libsystemd-login-dev build-dependency to enable multiseat support

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 16:20:41 +0200

=== debian/control ===
--- 
+++ 
@@ -7,25 +7,29 @@
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
  dh-translations,
+ gnome-common,
  pkg-config,
  libglib2.0-dev (>= 2.31.0),
  libgtk-3-dev (>= 3.5.8),
- libudisks2-dev (>= 1.99.0),
+ libudisks2-dev (>= 2.1.0),
  libsecret-1-dev (>= 0.7),
  libpwquality-dev (>= 1.0.0),
+ libcanberra-gtk3-dev (>= 0.1),
+ gnome-settings-daemon-dev (>= 3.8),
+ libnotify-dev (>= 0.7),
+ libsystemd-login-dev (>= 44),
  xsltproc,
  docbook-xsl,
  intltool
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
-XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2
+Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2, gnome-icon-theme-symbolic
 Pre-Depends: ${misc:Pre-Depends}
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	    dh_translations; \
	fi
	# delete .la files.
	find $(CURDIR)/debian/gnome-disk-utility/usr \( -name '*.la' -o -name '*.a' \) -delete

override_dh_auto_test:

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/

## gnome-disk-utility 3.10.0

=== debian/changelog ===
gnome-disk-utility (3.10.0-1ubuntu3) trusty; urgency=medium

  * debian/patches/window-height-700px: Set window height to 700px; 900 is too
    small and causes the window to start off screen.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 10 Apr 2014 12:29:30 +0100

gnome-disk-utility (3.10.0-1ubuntu2) trusty; urgency=medium

  * debian/patches/git_xid_check.patch,
    debian/patches/git_xid_working.patch,
    debian/patches/git_header_update.patch:
    - backport fixes to make the nautilus format option work (lp: #1227440)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Jan 2014 19:18:32 +0100

gnome-disk-utility (3.10.0-1ubuntu1) trusty; urgency=low

  * Resynchronize on Debian, remaining changes:
  * Build-depend on and run dh-translations
  * debian/control:
    - Depend on gnome-icon-theme-symbolic
  * debian/patches/dont-use-libdvdread:
    - Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2013 15:26:06 +0100

gnome-disk-utility (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of udisks2 to (>= 2.1.1).
  * Add Build-Depends on liblzma-dev (>= 5.0.5) to get support for restoring
    XZ compressed disk images.
  * Remove debian/patches/02-fix-ftbfs-format.patch, merged upstream.
  * Re-enable gnome-settings-daemon plugin. (Closes: #726334)

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 19:18:54 +0200

gnome-disk-utility (3.8.2-3) unstable; urgency=low

  * Team upload.
  * debian/patches/02-fix-ftbfs-format.patch: Fix FTBFS on several
    architectures (cherrypick from upstream)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Oct 2013 17:06:45 -0400

gnome-disk-utility (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Disable the gnome-setting-daemon plugin for now until we have a recent
    enough version of gnome-settings-daemon in unstable.
  * Bump Depends on udisks2 to (>= 2.1.0).

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Sep 2013 03:55:18 +0200

=== debian/control ===
--- 
+++ 
@@ -7,29 +7,31 @@
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
+ pkg-config,
  dh-autoreconf,
  dh-translations,
  gnome-common,
- pkg-config,
  libglib2.0-dev (>= 2.31.0),
  libgtk-3-dev (>= 3.5.8),
- libudisks2-dev (>= 2.1.0),
+ libudisks2-dev (>= 2.1.1),
  libsecret-1-dev (>= 0.7),
  libpwquality-dev (>= 1.0.0),
  libcanberra-gtk3-dev (>= 0.1),
- gnome-settings-daemon-dev (>= 3.8),
+ gnome-settings-daemon-dev (>= 3.6),
  libnotify-dev (>= 0.7),
  libsystemd-login-dev (>= 44),
+ liblzma-dev (>= 5.0.5),
  xsltproc,
  docbook-xsl,
  intltool
 Standards-Version: 3.9.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
+Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
+Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2, gnome-icon-theme-symbolic
+Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1), gnome-icon-theme-symbolic
 Pre-Depends: ${misc:Pre-Depends}
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf,translations
 
 override_dh_install:
 	dh_install
@@ -9,7 +9,6 @@
 	# (which Ubuntu tries to avoid) to System → Administration.
 	if dpkg-vendor --is ubuntu; then \
 	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
-	    dh_translations; \
 	fi
 	# delete .la files.
 	find $(CURDIR)/debian/gnome-disk-utility/usr \( -name '*.la' -o -name '*.a' \) -delete

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-disk-utility/([\d\.]+\d)/ \
       gnome-disk-utility-(.*)\.tar\.xz

## gnome-disk-utility 3.12.1

=== debian/changelog ===
gnome-disk-utility (3.12.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.12.1
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Jun 2014 23:56:15 +0200

gnome-disk-utility (3.12.0-1) unstable; urgency=medium

  * Imported Upstream version 3.12.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Mar 2014 18:47:25 +0100

=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-config,
 dh-autoreconf,
 gnome-common,
 libglib2.0-dev (>= 2.31.0),
 libgtk-3-dev (>= 3.5.8),
 libudisks2-dev (>= 2.1.1),
 libsecret-1-dev (>= 0.7),
 libpwquality-dev (>= 1.0.0),
 libcanberra-gtk3-dev (>= 0.1),
 libdvdread-dev (>= 4.2.0),
 gnome-settings-daemon-dev (>= 3.6),
 libnotify-dev (>= 0.7),
 libsystemd-login-dev (>= 44),
 liblzma-dev (>= 5.0.5),
 xsltproc,
 docbook-xsl,
 intltool
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1)
Pre-Depends: ${misc:Pre-Depends}
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf,translations
+	dh $@ --with autoreconf
 
 override_dh_install:
 	dh_install

## gnome-disk-utility 3.14.0

=== debian/changelog ===
gnome-disk-utility (3.14.0-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 17:28:15 +0000

gnome-disk-utility (3.14.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1396748)

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 27 Nov 2014 06:13:16 +1100

gnome-disk-utility (3.12.1-1ubuntu1) vivid; urgency=medium

  * Resynchronise on Debian (LP: #1339359), remaining changes
    - Build-depend on and run dh-translations
    - debian/control: Depend on gnome-icon-theme-symbolic
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe
  * d/p/0001-Set-max-width-chars-on-the-benchmark-dialog-to-avoid.patch: Avoid
    an overly wide dialog.
  * d/p/0002-Use-a-traditional-title-bar-on-non-GNOME-environment.patch: Use a
    traditional title bar under !GNOME, and use the header bar as a toolbar
    here.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Nov 2014 10:53:26 +0000

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-config,
  dh-autoreconf,
+ dh-translations,
  gnome-common,
  libglib2.0-dev (>= 2.31.0),
  libgtk-3-dev (>= 3.5.8),
@@ -15,7 +17,6 @@
  libsecret-1-dev (>= 0.7),
  libpwquality-dev (>= 1.0.0),
  libcanberra-gtk3-dev (>= 0.1),
- libdvdread-dev (>= 4.2.0),
  gnome-settings-daemon-dev (>= 3.6),
  libnotify-dev (>= 0.7),
  libsystemd-login-dev (>= 44),
@@ -30,7 +31,7 @@
 
 Package: gnome-disk-utility
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1), adwaita-icon-theme
 Pre-Depends: ${misc:Pre-Depends}
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:

## gnome-disk-utility 3.16.2

=== debian/changelog ===
gnome-disk-utility (3.16.2-0ubuntu2) wily; urgency=medium

  * No change rebuild for missing ddebs

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Oct 2015 17:15:27 +0100

gnome-disk-utility (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 16:47:37 +1200

gnome-disk-utility (3.16.0-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes
    - Build-depend on and run dh-translations
    - debian/control: Depend on adwaita-icon-theme
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe
    - d/p/0002-Use-a-traditional-title-bar-on-non-GNOME-environment.patch: Use
      a traditional title bar under !GNOME, and use the header bar as a
      toolbar here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 15 May 2015 12:05:34 +0100

gnome-disk-utility (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12.0) as per configure.ac.
  * Add support for building against the merged libsystemd-dev. Update
    Build-Depends accordingly. (Closes: #779742)
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Browser to use cgit and https and use the canonical Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Apr 2015 00:13:16 +0200

=== debian/control ===
--- 
+++ 
@@ -12,26 +12,26 @@
  dh-translations,
  gnome-common,
  libglib2.0-dev (>= 2.31.0),
- libgtk-3-dev (>= 3.5.8),
+ libgtk-3-dev (>= 3.12.0),
  libudisks2-dev (>= 2.1.1),
  libsecret-1-dev (>= 0.7),
  libpwquality-dev (>= 1.0.0),
  libcanberra-gtk3-dev (>= 0.1),
  gnome-settings-daemon-dev (>= 3.6),
  libnotify-dev (>= 0.7),
- libsystemd-login-dev (>= 44),
+ libsystemd-dev (>= 209),
  liblzma-dev (>= 5.0.5),
  xsltproc,
  docbook-xsl,
  intltool
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1), adwaita-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1)
 Pre-Depends: ${misc:Pre-Depends}
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:

## gnome-disk-utility 3.18.3.1

=== debian/changelog ===
gnome-disk-utility (3.18.3.1-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Build-Depends dh-translations, gnome-common and appstream-util
    - build with dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 11:29:08 +0100

gnome-disk-utility (3.18.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Nov 2015 00:00:02 +0100

gnome-disk-utility (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Nov 2015 12:26:58 +0100

gnome-disk-utility (3.18.1-1ubuntu2) xenial; urgency=medium

  * debian/control:
    - build-depends on appstream-util needed for autoreconf to work

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 16:58:19 +0100

gnome-disk-utility (3.18.1-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 11:29:08 +0100

gnome-disk-utility (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Stop overriding dh_builddeb, xz is the default compression nowadays.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 18:08:56 +0200

gnome-disk-utility (3.18.0-1) unstable; urgency=medium

  * Imported Upstream version 3.18.0
  * Drop debian/patches/0001-Fix-configure-check-for-libsystemd.patch
    - now included in upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop gnome-common
    - bump gtk+ to >= 3.16
    - bump gnome-settings-daemon to >= 3.8

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:15:36 +0200

gnome-disk-utility (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Track stable upstream releases.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 18:26:32 +0200

gnome-disk-utility (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 18:44:53 +0200

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf,translations
 
 override_dh_install:
 	dh_install
@@ -15,8 +15,5 @@
 
 override_dh_auto_test:
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-disk-utility/([\d\.]+[02468])/ \
       gnome-disk-utility-(.*)\.tar\.xz

## gnome-disk-utility 3.22.0

=== debian/changelog ===
gnome-disk-utility (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 23:10:26 -0400

gnome-disk-utility (3.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:33:14 +0200

gnome-disk-utility (3.21.91-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.21.91

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 20:12:22 +0200

gnome-disk-utility (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 12:24:08 +0200

gnome-disk-utility (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -at.
  * Add Build-Depends on appstream-util (required for autoreconf).
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 00:42:49 +0200

gnome-disk-utility (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:55:12 +0100

gnome-disk-utility (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:11:39 +0100

=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
Build-Depends: appstream-util,
               debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               docbook-xsl,
               gnome-settings-daemon-dev (>= 3.8),
               intltool,
               libcanberra-gtk3-dev (>= 0.1),
               libdvdread-dev (>= 4.2.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.16.0),
               liblzma-dev (>= 5.0.5),
               libnotify-dev (>= 0.7),
               libpwquality-dev (>= 1.0.0),
               libsecret-1-dev (>= 0.7),
               libsystemd-dev (>= 209),
               libudisks2-dev (>= 2.1.1),
               pkg-config,
               xsltproc,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: udisks2 (>= 2.1.1),
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.
